Description

| am working with the BHPS.

| got the data sorted among all the waves. Once | tried to put all the waves together to create a panel (I used PID as reference
variable), | noticed that for some individuals some years are missing: not something that can be explained by attrition, indeed
generally just one year is missing (as if the individual just disappeared for a year).

Is this ok or am | doing something wrong? How do you explain this?

Second, as | said, | am using the cross-wave person identifier as variable of reference across the waves. Once | looked at the
household id, however, | noticed that to the same PID were related different HID in the different waves. Is this ok?

Thank you for your help.
Elisa

History

#1 - 03/24/2015 09:39 AM - Redmine Admin

Please provide more detail - ground rules can be found here: https:/www.understandingsociety.ac.uk/support/projects/support/wiki
Jakob

#2 - 03/24/2015 06:04 PM - Elisa Macchi

So, details:

- | am using Stata

- | considered from wave "i" to wave "r".

- | renamed all the variables in the waves, so that the name was always the same.

- | generated a new variable, "wave", which tell associates each obs to a wave.

- | used command "append" to merge all the dataset from wave "i" to wave "r", keeping only the variables | need (including PID).

sorting by "PID" and wave, | expect to have vertically the first PID observed for wave i,j,k,I,m,n,0,p,q,r; then, the second PID for all the waves and so
on. Because of attrition, it might be that after some time there are no more observation (something like i, j,k.) Instead, for some PID | have : i,j,| (k
missing).

For instance for pid "10014578" | have all the waves,except k (2001).

#3 - 03/25/2015 02:43 PM - Redmine Admin
- Category changed from Data inconsistency to Data documentation

- % Done changed from 0 to 50

| have copied in a reference to the relevant sections of the user guide below. Occasional unavailability and some forms of refusal were possible. You
may also find the file, XWAVEID, useful. It holds the outcome variables for all waves (in a wide format).

IV. Sampling and SUrvey MELNOAS ..........cciiiiiiiiiiie et A4-1

1V.9. Refusal CONVEISION .......c.eeiiieeeeeee ettt et e e et e e e eaeeeeeaeeeeennes
1V.9.1. Previous Wave refusal ...........cceieciuiie it
1V.9.2. Current wave NEW refUSalS .........cevcuieeiiiiee e e e seee e e
IV.10. Maintaining Contact with Respondents ...
1V.10.1. Panel MaintenanCe .........ccocueieeiiieceiee ettt e et nae e
1V.10.2. Procedures during fIeldWork ...........ccocviiiiiiiiieniecee e

On behalf of the team,
Jakob

#4 - 04/13/2015 09:08 AM - Redmine Admin

- Status changed from New to Closed
- % Done changed from 50 to 100

#5 - 04/13/2015 10:32 AM - Alita Nandi

1. In the BHPS respondents are eligible for interview even if they have not responded in one wave. As a result different response patters are
observed including the ones you pointed out. Some people may respond for a few waves and then not respond every again, while others respond
intermittently, yet others respond in all waves.

2. There is no concept of a longitudinal household in the BHPS and so household IDs are not unique across waves - these are unique within a wave
across different data files. So, the same person living in a single person household may have two different hid in two waves.
